# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# C:\Windows\TEMP\abs_d25851b0-2795-4554-8068-f12d67b4bbaepda393r7\clone\recipe, last modified Fri Jul 15 14:15:57 2022
# ------------------------------------------------

package:
  name: pydeck
  version: 0.7.1
source:
  sha256: 907601c99f7510e16d27d7cb62bfa145216d166a2b5c9c50cfe2b65b032ebd2e
  url: https://pypi.io/packages/source/p/pydeck/pydeck-0.7.1.tar.gz
build:
  number: '0'
  script: C:\\Windows\\TEMP\\abs_d25851b0-2795-4554-8068-f12d67b4bbaepda393r7\\croots\\recipe\\pydeck_1657894563802\\_h_env\\python.exe
    -m pip install . --no-deps -vv
  string: py38haa95532_0
requirements:
  host:
    - ca-certificates 2022.4.26 haa95532_0
    - certifi 2022.6.15 py38haa95532_0
    - jinja2 3.0.3 pyhd3eb1b0_0
    - markupsafe 2.1.1 py38h2bbff1b_0
    - openssl 1.1.1q h2bbff1b_0
    - pip 22.1.2 py38haa95532_0
    - python 3.8.13 h6244533_0
    - setuptools 58.0.4 py38haa95532_0
    - sqlite 3.38.5 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py38haa95532_2
  run:
    - ipykernel >=5.1.2
    - ipywidgets >=7.0.0
    - jinja2 >=2.10.1
    - numpy
    - python >=3.8,<3.9.0a0
    - traitlets >=4.3.2
test:
  imports:
    - pydeck
    - pydeck.bindings
    - pydeck.data_utils
    - pydeck.io
    - pydeck.nbextension
    - pydeck.widget
about:
  description: 'The pydeck library is a set of Python bindings for making spatial
    visualizations

    with deck.gl, optimized for a Jupyter environment.

    '
  dev_url: https://github.com/uber/deck.gl/tree/master/bindings/pydeck
  doc_source_url: https://github.com/visgl/deck.gl/tree/master/bindings/pydeck/docs
  doc_url: https://pydeck.gl
  home: https://github.com/uber/deck.gl/tree/master/bindings/pydeck
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  summary: Widget for deck.gl maps
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: d25851b0-2795-4554-8068-f12d67b4bbae
  recipe-maintainers:
    - ajduberstein
  remote_url: git@github.com:AnacondaRecipes/pydeck-feedstock.git
  sha: 3af8379843446b6d4cfb2b2ec46d3ed10690a3dc
